Hacking Is it possible to downgrade firmware with Supercard Rumble?

sidneyyoung

Well-Known Member
Member
Joined
Nov 29, 2006
Messages
894
Trophies
0
XP
3
Country
Bangladesh
I don't think the firmware is the problem, it would be a pretty rare error.

Are you patching the games via the correct 2.66 patching software ? note you need to use the one made for the rumble version.

Also are you using a passcard device or is you ds flashed ?
 

matthewn4444

Well-Known Member
OP
Member
Joined
Jun 21, 2007
Messages
201
Trophies
0
XP
289
Country
United States
I'm trying to run Luminous arc 2: will, but patching with 2.66 and using the firmware of 1.85 doesn't work, it just gives me whites screens everytime I want to run it. I tried downloading the same patcher from the site a few times but it doesn't work (and yes I'm using 2.66 from SC rumble). All the other games run fine, I wonder if they are going to make a new firmware?
 

sidneyyoung

Well-Known Member
Member
Joined
Nov 29, 2006
Messages
894
Trophies
0
XP
3
Country
Bangladesh
Yeh, if games don't work a new patcher or dat file for the present one is made avaulable within a few days.

By the way have you tried turning off 'enable restart' ? this is the usual setting that plays up on some games. To get to ds options add the rom to the patcher then double click it or right click properties in the list; you'll also find the 'trim' option there .... note do not go to the options tab, those options are for gba only, and yes i know rumble doesn't have gba compatabilty so i have no idea why the patcher has options for it.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KennieDaMeanie @ KennieDaMeanie: Pokémon still acts the same just feels like they tried making it into a werid anime instead of...